Wichtiges Joomlaupdate

securityDas Joomla! Projekt schließt mit Version 3.6.4 eine sehr kritische Sicherheitslücke.
Alle Kunden die ein Joomla 3.x einsetzen haben wurden bereits benachrichtigt. Das Update sollte umgehend eingespielt werden da wir bereits nur wenige Stunden nach dem erscheinen der neuen Version die ersten gezielten Angriffe auf diese Sicherheitslücke registriert haben. Es bestehen entsprechende Firewallregeln auf unseren Servern.

Führen Sie vor dem Update ein vollständiges Backup Ihrer Installation durch.

Kontrollieren Sie ebenfalls die Benutzerverwaltung und stellen Sie sicher das sich keine unbekannten User registriert haben.

Bei Updates von älteren Versionen (Joomla 3.4, 3.5) gibt es beim einspielen des Patches Zwischenschritte die beachtet werden müssen.
Information:
https://forum.joomla.de/index.php/Thread/2767-Joomla-3-6-4/
https://docs.joomla.org/J3.x:Information_about_the_Update_to_3.6.3/de
https://docs.joomla.org/J3.x:Update_from_3.6.x_to_3.6.3_Timeout

Für Kunden die das Update nicht selbst durchführen können steht unser CMS-Service zur Verfügung und ebenfalls die Möglichkeit unseren Joomla-Updateservice (https://www.schwarzkuenstler.com/update-service/) zu buchen.
Die Kosten richten sich nach der verwendeten Joomlaversion und können bei unserem Support erfragt werden.

Dieser Beitrag wurde veröffentlicht in Sicherheit. Bookmark setzen permalink.